nix3-hash-to-sri(1)

Warning: This program is experimental and its interface is subject to change.

Name
nix hash to-sri - convert a hash to SRI representation

Synopsis
nix hash to-sri [option…] strings…

Options

•   --type hash-algo
    hash algorithm (‘md5’, ‘sha1’, ‘sha256’, or ‘sha512’). Optional as can also be gotten from SRI hash itself.